var gameWinSkin=gameWinSkin||{};
gameWinSkin.F2xAuto_0=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameWinSkin.F2xAuto_0,F2xMovieClip);
gameWinSkin.F2xAuto_0.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameWinSkin","againBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:14,y:4,a:0.9,b:0.9});
};
gameWinSkin.F2xAuto_2=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameWinSkin.F2xAuto_2,F2xMovieClip);
gameWinSkin.F2xAuto_2.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameWinSkin","useBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{x:14,y:4,a:0.9,b:0.9});
};
gameWinSkin.F2xAuto_1=function(){
	var s = this;
	F2xMovieClip.call(s);
	s.initUI();
};
F2xExtend(gameWinSkin.F2xAuto_1,F2xMovieClip);
gameWinSkin.F2xAuto_1.prototype.initUI=function(){
	var s = this;
	var _d0=Flash2x.b("gameWinSkin","realTimeRankBtn");
	s.a().b(1).c(_d0).b(1).c(_d0,{a:0.9,b:0.9});
};
